@charset "utf-8";
/* CSS Document */

/* MENU STYLES 1*/
.mainlevel1:link, a.mainlevel1:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/ajeto.gif') no-repeat left center;
}

.mainlevel1:active, a.mainlevel1:hover {
background: transparent url('image/ajeto.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel2:link, a.mainlevel2:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/egermann.gif') no-repeat left center;
}

.mainlevel2:active, a.mainlevel2:hover {
background: transparent url('image/egermann.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel3:link, a.mainlevel3:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/glassschool.gif') no-repeat left center;
}

.mainlevel3:active, a.mainlevel3:hover {
background: transparent url('image/glassschool.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel4:link, a.mainlevel4:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/sklarnaslavia.gif') no-repeat left center;
}

.mainlevel4:active, a.mainlevel4:hover {
background: transparent url('image/sklarnaslavia.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel5:link, a.mainlevel5:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/tgkskalice.gif') no-repeat left center;
}

.mainlevel5:active, a.mainlevel5:hover {
background: transparent url('image/tgkskalice.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}